Annonce

>>> Bienvenue sur codelab! >>> Première visite ? >>> quelques mots sur codelab //// partage de liens //// une carte des membres//// (apéros) codelab


#1 2007-01-29 14:53:43 libqt3mt-102, gephex et qjackctl

rep
modérateur
Lieu: Toulouse
Date d'inscription: 2008-02-27
Messages: 1422
Site web

libqt3mt-102, gephex et qjackctl



voila, j'ai toujours eu un problème en voulant installer conjointement gephex0.4.3 et qjacktl sous ubuntu/debian car les deux softs on besoin d'une version différente de libqt3...
donc gephex installé, j'avais plus de possibilitées pour patcher graphiquement mes entrées/sorties jack... minçalors..
jusqu'a ce que je trouve 'patchage' logiciel remplaçant le 'connect' de qjackctl et ne nécéssitant pas libqt! nickelchrome!
c'est par ici :
http://om-synth.nongnu.org/patchage.html


La réalité, c'est pour qui ne sait pas gérer autre chose.
http://cumulonimbus.fr/ | http://tetalab.org | http://mixart-myrys.org

Hors ligne

 

#2 2009-03-25 23:48:40 Re : libqt3mt-102, gephex et qjackctl

127sl0ts
nouveau membre
Date d'inscription: 2009-03-25
Messages: 1

Re: libqt3mt-102, gephex et qjackctl



moi en voulant installer gephex sous kubuntu intrepid effectivement ca me dit :

...
Les paquets suivants contiennent des dépendances non satisfaites :
  gephex: Dépend: aalib1 (>= 1.2)
          Dépend: libqt3c102-mt (>= 3:3.3.4) mais il n'est pas installable
          Dépend: slang1 (> 1.4.9dbs-4) mais il n'est pas installable
E: Paquets défectueux
...

Hors ligne

 

fil rss de cette discussion : rss

Pied de page des forums

Powered by FluxBB

codelab, graphisme & code : emoc / 2008-2017